
/* template-color */


.pcg-xs-sidebar-group .pcg-content-inner .pcg-info-box .info li .icon{
	color: var(--theme-color);
}

.pcg-heritage-menu .pcg-nav-list > li.current > a,
.pcg-heritage-menu .pcg-nav-list > li:hover > a{
 	color: var(--theme-color); 
}

.pcg-heritage-menu .pcg-nav-list > li > ul,
.pcg-heritage-menu .pcg-nav-list > li > .pcg-megamenu{
	background: var(--theme-color);
}

.pcg-heritage-menu .pcg-nav-list > li > ul > li > ul{
	background: var(--theme-color);
}

.pcg-culture-header .pcg-menu-right-content .pcg-search-box-outer{
	color: var(--theme-color);
}

.pcg-theme-btn span:before{
	color: var(--theme-color);
}

.pcg-theme-btn:before{
	background: var(--theme-color);
}

.pcg-hero-section .pcg-content-box h2 span{
  color: var(--theme-color);
}

.pcg-curve-text .pcg-curved-circle .pcg-char10,
.pcg-curve-text .pcg-curved-circle .pcg-char11,
.pcg-curve-text .pcg-curved-circle .pcg-char12,
.pcg-curve-text .pcg-curved-circle .pcg-char13,
.pcg-curve-text .pcg-curved-circle .pcg-char14,
.pcg-curve-text .pcg-curved-circle .pcg-char15,
.pcg-curve-text .pcg-curved-circle .pcg-char16,
.pcg-curve-text .pcg-curved-circle .pcg-char17{
  color: var(--theme-color); 
}

.pcg-hero-section .pcg-content-box .pcg-social-links li a:hover{
  color: var(--theme-color);
}

.pcg-hero-section .pcg-content-box .pcg-video-btn a:hover{
  background: var(--theme-color);
}

.pcg-sub-title:before{
	background: var(--theme-color);
}

.pcg-about-section .pcg-image-box .pcg-btn-box a span:before{
	color: var(--theme-color);
}

.pcg-about-section .pcg-image-box .pcg-btn-box a:hover{
  background: var(--theme-color);
}

.pcg-about-section .pcg-image-box .pcg-btn-box .shape:before{
	background: var(--theme-color);
}

.pcg-about-section .pcg-inner-box .pcg-single-item p span{
  color: var(--theme-color);
}

.pcg-about-section .pcg-inner-box .pcg-single-item:nth-child(3){
  background: var(--theme-color);
  border-color: var(--theme-color);
}

.pcg-service-block-one .pcg-inner-box .pcg-links-list li a:hover{
  background: var(--theme-color);
  border-color: var(--theme-color);
}

.pcg-service-block-one .pcg-inner-box .link a:hover{
  color: var(--theme-color);
}

.pcg-content-block-one .pcg-content-box .pcg-inner-box .pcg-single-item:hover h3 span{
  background: var(--theme-color);
}

.pcg-content-block-one .pcg-content-box .pcg-inner-box .pcg-single-item .link a{
	color: var(--theme-color);
}

.pcg-content-block-one .pcg-content-box .pcg-more-link a:hover{
  color: var(--theme-color);
}

.pcg-content-block-one .pcg-content-box .pcg-more-link a span:before{
	color: var(--theme-color);
}

.pcg-gallery-block-one .pcg-inner-box .pcg-lower-content .link a:hover{
  background: var(--theme-color);
}

.pcg-gallery-block-one .pcg-inner-box .pcg-lower-content h3 a:hover{
  color: var(--theme-color);
}

.pcg-gallery-block-one .pcg-inner-box .pcg-image-box .pcg-link-btn a{
	color: var(--theme-color);
}

.pcg-gallery-block-one .pcg-inner-box .pcg-image-box .pcg-link-btn a:hover{
  background: var(--theme-color);
}

.pcg-testimonial-block-one .pcg-inner-box .pcg-icon-box{
	color: var(--theme-color);
}

.pcg-dots-style-one .owl-dots .owl-dot.active span,
.pcg-dots-style-one .owl-dots .owl-dot span:hover{
	background: var(--theme-color);
	border-color: var(--theme-color);
}

.pcg-curve-text .pcg-icon-box a{
	color: var(--theme-color);
}

.pcg-video-section .pcg-text-box h2 span:before{
	background: var(--theme-color);
}

.pcg-working-block-one:hover .pcg-icon-box  .pcg-count-text{
  color: var(--theme-color);
  border-color: var(--theme-color);
}

.pcg-working-block-one h3 a:hover{
  color: var(--theme-color);
}

.pcg-working-block-one:hover .shape:before{
  background: var(--theme-color);
}

.pcg-route-section .pcg-pattern-layer{
	border: 100px solid var(--theme-color);
}

.pcg-cta-section{
	background: var(--theme-color);
}

.pcg-cta-section .pcg-btn-box a span:before{
	color: var(--theme-color);
}

.pcg-news-block-one .pcg-inner-box .pcg-lower-content .pcg-post-info li a:hover{
	background: var(--theme-color);
}

.pcg-news-block-one .pcg-inner-box .pcg-lower-content h3 a:hover{
  color: var(--theme-color);
}

.pcg-news-block-one .pcg-inner-box .link a:hover{
  color: var(--theme-color);
}

.pcg-slide-text .pcg-big-text .pcg-theme-color{
  color: var(--theme-color);
}

.pcg-island-footer .pcg-logo-widget h3 a:hover{
  color: var(--theme-color);
}

.pcg-island-footer .pcg-links-widget .pcg-links-list li a:hover{
  color: var(--theme-color);
}

.pcg-island-footer .pcg-subscribe-widget form .pcg-form-group input[type='email']:focus{
	border-color: var(--theme-color);
}

.pcg-island-footer .pcg-subscribe-widget .pcg-footer-menu li a:hover{
  color: var(--theme-color);
}

.pcg-footer-bottom .pcg-bottom-inner p a{
	color: var(--theme-color);
}

.pcg-island-footer .pcg-social-links a:hover{
  background: var(--theme-color);
}

.pcg-banner-style-two .pcg-content-box h2 span:before{
  background: var(--theme-color);
}

.pcg-funfact-block-one .pcg-count-outer .pcg-symble{
	color: var(--theme-color);
}

.pcg-funfact-block-one .pcg-clients-list li span{
	background: var(--theme-color);
}

.pcg-service-block-one .pcg-inner-box .link a{
	color: var(--theme-color);
}

.pcg-service-block-two .pcg-inner-box:hover{
  border-color: var(--theme-color);
}

.pcg-service-block-two .pcg-inner-box:before{
	background: var(--theme-color);
}

.pcg-service-block-two .pcg-inner-box .link a{
	color: var(--theme-color);
}

.pcg-gallery-block-two h2 a:hover{
  color: var(--theme-color);
}

.pcg-gallery-block-two .pcg-image-box .link a{
	color: var(--theme-color);
}

.pcg-gallery-block-two .pcg-image-box .link a:hover{
  background: var(--theme-color);
}

.pcg-video-section.style-two{
	background: var(--theme-color);
}

.pcg-team-block-one .pcg-inner-box .pcg-image-box .pcg-social-links li a:hover{
  background: var(--theme-color);
}

.pcg-team-block-one .pcg-inner-box .pcg-lower-content h3 a:hover{
  color: var(--theme-color);
}

.pcg-team-block-one .pcg-inner-box .pcg-lower-content .pcg-designation{
	color: var(--theme-color);
}

.pcg-image-block-two .pcg-image-box .pcg-image-shape .pcg-shape-2{
	border: 40px solid var(--theme-color);
}

.pcg-testimonial-block-two .pcg-inner-box .pcg-icon-box{
	color: var(--theme-color);
}

.pcg-testimonial-block-two .pcg-inner-box .pcg-author-box{
	border-bottom: 1px solid var(--theme-color);
}

.pcg-accordion-box .pcg-accordion .pcg-acc-btn.active .pcg-icon-box{
	color: var(--theme-color);
}

.pcg-banner-style-three .pcg-content-box .pcg-rating-box .pcg-rating li{
	color: var(--theme-color);
}

.pcg-banner-style-three .pcg-inner-box h2 span{
	color: var(--theme-color);
}

.pcg-banner-style-three .pcg-inner-box .pcg-clients-list li span{
	background: var(--theme-color);
}

.pcg-banner-style-three .pcg-lower-box .pcg-lower-content{
	background: var(--theme-color);
}

.pcg-banner-style-three .pcg-lower-box .pcg-video-btn a:hover{
  color: var(--theme-color);
}

.pcg-image-block-three .pcg-image-box .pcg-video-btn{
	background: var(--theme-color);
}

.pcg-content-block-three .pcg-content-box .pcg-inner-box .pcg-single-column:nth-child(2) .pcg-single-item{
	background: var(--theme-color);
}

.pcg-gallery-style-three .pcg-gallery-list li a:hover i{
	color: var(--theme-color);
}

.pcg-gallery-style-three .pcg-gallery-list li .pcg-image-box:before{
	background: var(--theme-color);
}

.pcg-pricing-block-one .pcg-pricing-table h2 span{
  color: var(--theme-color);
}

.pcg-pricing-block-one .pcg-pricing-table h3:before{
	background: var(--theme-color);
}

.pcg-cta-section.alternat-2 .pcg-inner-container{
  background: var(--theme-color);
}

.pcg-page-title .pcg-bread-crumb li a:hover{
  color: var(--theme-color);
}

.pcg-page-title .pcg-bread-crumb:before{
	background: var(--theme-color);
}

.pcg-service-details .pcg-nav-btn-box .pcg-single-btn:hover{
  border-color: var(--theme-color);
}

.pcg-service-details .pcg-nav-btn-box .pcg-single-btn:hover .shape:before{
  background: var(--theme-color);
}

.pcg-service-details .pcg-nav-btn-box .pcg-single-btn button:hover{
  color: var(--theme-color);
}

.pcg-team-details-content .pcg-content-box .pcg-designation{
	color: var(--theme-color);
}

.pcg-team-details-content .pcg-content-box .pcg-info-list li .pcg-icon-box{
	background: var(--theme-color);
}

.pcg-team-details-content .pcg-content-box .pcg-info-list li h3 a:hover{
  color: var(--theme-color);
}

.pcg-team-details .pcg-education-content .pcg-single-item span{
	color: var(--theme-color);
}

.pcg-progress-box .pcg-bar-inner{
	background: var(--theme-color);
}

.pcg-gallery-details-content .pcg-upper-image .category{
	background: var(--theme-color);
}

.pcg-gallery-details-content .pcg-content-box .pcg-two-column .pcg-list-item li h4 a:hover{
  color: var(--theme-color);
}

.pcg-gallery-details-content .pcg-nav-btn-box .pcg-single-btn:hover{
	border-color: var(--theme-color);
}

.pcg-gallery-details-content .pcg-nav-btn-box .pcg-single-btn:hover .shape:before{
	background: var(--theme-color);
}

.pcg-gallery-details-content .pcg-nav-btn-box .pcg-single-btn button:hover{
  color: var(--theme-color);
}

.pcg-shop-page-section .pcg-item-shorting .pcg-menu-box button.on{
  background: var(--theme-color);
}

.pcg-shop-page-section .pcg-item-shorting .pcg-filter-btn button:hover{
  background: var(--theme-color);
}

.pcg-shop-block-one .pcg-inner-box .pcg-lower-content h3 a:hover{
  color: var(--theme-color);
}

.pcg-shop-block-one .pcg-inner-box .pcg-lower-content .price{
	color: var(--theme-color);
}

.pcg-shop-block-one .pcg-inner-box .pcg-lower-content .pcg-cart-btn:hover{
  background: var(--theme-color);
}

.pcg-shop-details-content .pcg-products-image-block .pcg-image-box .category{
	background: var(--theme-color);
}

.pcg-shop-details-content .pcg-content-box h3{
	color: var(--theme-color);
}

.pcg-shop-details-content .pcg-content-box .pcg-customer-rating .pcg-rating li{
	color: var(--theme-color);
}

.pcg-shop-details-content .pcg-content-box .pcg-customer-rating .review a:hover{
	color: var(--theme-color);
}

.pcg-shop-details-content .pcg-content-box .pcg-cart-btn{
	background: var(--theme-color);
}

.pcg-shop-details .pcg-product-discription .pcg-tab-btn-box .pcg-tab-btns li.active-btn,
.pcg-shop-details .pcg-product-discription .pcg-tab-btn-box .pcg-tab-btns li:hover{
  background: var(--theme-color);
  border-color: var(--theme-color);
}

.pcg-shop-details .pcg-product-discription .pcg-customer-inner .pcg-rating li{
  color: var(--theme-color);
}

.pcg-blog-sidebar .pcg-search-widget .pcg-form-group button[type='submit']{
	color: var(--theme-color);
}

.pcg-blog-sidebar .pcg-category-widget .pcg-category-list li a:hover{
  background: var(--theme-color);
}

.pcg-blog-sidebar .pcg-social-widget .pcg-social-links li a:hover{
  background: var(--theme-color);
}

.pcg-blog-sidebar .pcg-post-widget .post h6 a:hover{
  color: var(--theme-color);
}

.pcg-blog-sidebar .pcg-post-widget .post .link a:hover{
  color: var(--theme-color);
}

.pcg-blog-sidebar .pcg-contact-widget .pcg-info-list li .pcg-icon-box{
	background: var(--theme-color);
}

.pcg-blog-sidebar .pcg-contact-widget .pcg-info-list li h3 a:hover{
	color: var(--theme-color);
}

.pcg-news-block-one .pcg-inner-box .pcg-lower-content h2 a:hover{
  color: var(--theme-color);
}

.pcg-blog-details-content .pcg-post-tags .pcg-tags-list li a:hover{
  background: var(--theme-color);
}

.pcg-blog-details-content .pcg-author-box a{
	background: var(--theme-color);
}

.pcg-blog-details-content .pcg-nav-btn-box .pcg-single-btn button:hover{
  color: var(--theme-color);
}

.pcg-blog-details-content .pcg-nav-btn-box .pcg-single-btn:hover .shape:before{
  background: var(--theme-color);
}

.pcg-blog-details-content .pcg-comment-box .comment .pcg-reply-btn:hover{
  background: var(--theme-color);
}

.pcg-blog-details-content .pcg-comment-form-area .pcg-form-group input:focus,
.pcg-blog-details-content .pcg-comment-form-area .pcg-form-group textarea:focus{
  border-color: var(--theme-color) !important;
}

.pcg-blog-details-content .pcg-comment-form-area p span{
	color: var(--theme-color);
}

.pcg-contact-info-section .pcg-info-inner .pcg-info-list li .pcg-icon-box{
	background: var(--theme-color);
}

.pcg-contact-info-section .pcg-info-inner .pcg-info-list li h3 a:hover{
	color: var(--theme-color);
}

.pcg-contact-info-section .pcg-info-inner .pcg-info-content .pcg-social-links li a:hover{
  background: var(--theme-color);
}

.pcg-contact-section .pcg-form-inner p span{
	color: var(--theme-color);
}

.pcg-contact-section .pcg-form-inner .pcg-form-group input:focus,
.pcg-contact-section .pcg-form-inner .pcg-form-group textarea:focus{
  border-color: var(--theme-color) !important;
}




































